/* ASP MENU */
/*
#header .menu
*/
#menu
{
	width:100%; 	background:url(http://www.gutterguardian.net.au/images/menu-item-bg.gif) repeat-x 0 0;
}
#header .menu  
{
	overflow:hidden; border-bottom:solid 2px #c8c8c8; padding-bottom:1px;
	display:block;
}

#menu .Item
{
	float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:14px; 
	line-height:16px; 
	text-transform:uppercase; 
	font-weight:bold;
	color:#eeeeee; 
	text-decoration:none; 
	width:151px; 
	text-align:center; 
	padding:25px 0 23px; 
	background:url(http://www.gutterguardian.net.au/images/menu-item-bg.gif) no-repeat 0 0;

}

#menu .ItemSelected, #menu .ItemHover
{
  /* CSS class for hovering and selected Menu Item
     ... which can be split up, of course! */
}

/* CSS classes for standard Links, only valid inside the #menu DIV */
#menu a, #menu a:visited
{
float:left;

}

#menu a:hover, #menu a:active, #menu a:focus
{
background:url(http://www.gutterguardian.net.au/images/menu-item-bg-act.gif) no-repeat 0 0;
}

#header #menu .li_un{ float:right;}
#header #menu .li_un a{ width:44px; height:65px; overflow:hidden; text-indent:20em; background:url(http://www.gutterguardian.net.au/images/home-bg.gif) no-repeat 0 0; padding:0;}
#header #menu .li_un a:hover{ background:url(http://www.gutterguardian.net.au/images/home-bg.gif) no-repeat 0 0;}

/* CSS Document */

body { margin:0; padding:0; 
background:url(http://www.gutterguardian.net.au/images/body-bg.gif) top center; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#000;
}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:950px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#729b2e; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{ background:url(http://www.gutterguardian.net.au/images/top-line.gif) top repeat-x;}
#header .glow{ background:url(http://www.gutterguardian.net.au/images/header-glow.png) top center no-repeat;  padding-bottom:10px;}
#header .cart{ float:right; height:60px; background:url(http://www.gutterguardian.net.au/images/cart-bg.gif) no-repeat 0 0; width:105px; padding-right:45px; text-align:center; font-size:13px;}
#header .cart a{ color:#313131; text-decoration:none; font-weight:bold; display:inline-block; line-height:25px; cursor:pointer;}
#header .cart a span{ font-size:23px;  color:#4f4e4e; vertical-align:middle; display:inline-block; margin-top:-3px}
#header .cart a:hover, #header .cart a:hover span{ color:#000;}
#header .cart .indent{ padding:17px 0 0;}

#header .nav-links{ float:right; padding:23px 29px 0 0;}
#header .nav-links a{ color:#d1d1d1; text-decoration:none;}
#header .nav-links a:hover{ color:#92ca5a;}

#header .lang{ float:left; padding:22px 0 0 7px;}
#header .logo{ float:left; padding:5px 0 16px 0;}

/* ============================= content ===================== */
#content{  padding:10px 0 29px 0; 
background:#fff;
}
.home-padding{ 
/*
 padding-top:157px !important;
*/
 padding-top:157px !important;
/* 
 background:url(http://www.gutterguardian.net.au/images/content-tail.gif) top repeat-x #fff !important;
*/
-webkit-gradient(linear,left top, left bottom, from(#e1e1e1), to(#fff));
-moz-linear-gradient(top,#e1e1e1,#fff);
}

#column-center{ 
background:none;
padding:0 10px;}

.product-col{ 
 background-color:#fff;
 width:930px !important;
 border:solid 1px #eeeeee; padding:3px 15px 2px 15px; margin-bottom:10px;
/*
 background:url(http://www.gutterguardian.net.au/images/content-tail.gif) 100px repeat-x #fff !important;
 moz-border-radius:3px;
*/
 
 -webkit-gradient(linear,left top, left bottom, from(#fff), to(#e1e1e1));
-moz-linear-gradient(top,#fff,#e1e1e1);
 moz-border-radius:3px;
 border-radius:3px;
 
}
.img{ text-align:center; padding-bottom:6px;}
.name{ color:#000000; text-decoration:none; font-weight:bold;}
.name:hover{ color:#729b2e;}
.price{ font-size:16px; line-height:20px; color:#bdbcbd; font-weight:bold;}
.button{ width:100%; overflow:hidden; border-top:solid 1px #e5e5e5; margin:6px 0 0; padding:10px 0 0;}
.button1{ float:left;}
.button2{ float:right;}
.button2 a{ float:right; width:83px; overflow:hidden; text-indent:20em; display:inline-block; background:url(http://www.gutterguardian.net.au/images/button_goto_prod_details.gif) no-repeat 0 0;}
.button2 a:hover{ background:url(http://www.gutterguardian.net.au/images/button_goto_prod_details-act.gif) no-repeat 0 0;}
.button1 a{ float:left; width:61px; overflow:hidden; text-indent:20em; display:inline-block; background:url(http://www.gutterguardian.net.au/images/button_add_to_cart.gif) no-repeat 0 0;}
.button1 a:hover{ background:url(http://www.gutterguardian.net.au/images/button_add_to_cart-act.gif) no-repeat 0 0;}

.page-content{ border:solid 1px #eeeeee; background:#fff; padding:19px; zoom:1;}

/* ============================= footer ====================== */
#footer{ padding:16px 0 18px 0; color:#555353; line-height:20px;}
#footer .menu a{ color:#ffffff; text-decoration:none;}
#footer .menu a:hover{ color:#7caa3c;}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101;}
input, textarea{ border:solid 1px #eeeeee;}

.currencies{ float:left; color:#f5f5f5; padding:22px 0 0;}
.currencies select{ background:#f5f5f5; color:#7d7d7d; font-size:11px; border:solid 0px; padding:2px; width:74px;}

.search{ float:right; padding:15px 0 0 0;}
.search input{ vertical-align:middle; border:solid 0px;}
.search .input1{ background:#222222; border-top:solid 1px #0e0e0e; border-left:solid 1px #0e0e0e; border-bottom:solid 1px #272727; border-right:solid 1px #252525; color:#444444; padding:5px 10px 6px 8px; width:281px;}

/* ============================= slider ======================= */
#loopedSlider .container { width:950px; height:435px; overflow:hidden; position:relative; cursor:pointer;}
#loopedSlider .slides { position:absolute; top:0; left:0; }
# loopedSlider.slides > div { position:absolute; top:0; width:950px; display:none; }
/*
 * Optional
*/
#loopedSlider,#newsSlider { margin:0 auto; width:950px; position:relative; clear:both; }
#loopedSlider{ margin:62px 0 -132px 0;}
#loopedSlider .pagination{ display:none;}
.previous{ position:absolute; width:54px; height:54px; background:url(http://www.gutterguardian.net.au/images/prev.png) no-repeat 0 0; top:130px; left:0; z-index:10; text-decoration:none;}
.next{ position:absolute; width:54px; height:54px; background:url(http://www.gutterguardian.net.au/images/next.png) no-repeat 0 0; top:130px; right:0; z-index:10; text-decoration:none;}
.previous:hover{ background:url(http://www.gutterguardian.net.au/images/prev-act.png) no-repeat 0 0;}
.next:hover{ background:url(http://www.gutterguardian.net.au/images/next-act.png) no-repeat 0 0;}

